Subject: Re: [certid] DC should be MUST NOT

From: =JeffH <[email-masked]>
Date: Fri, 02 Jul 2010 22:49:06 -0700

Martin Rex <[email-masked]> postulated..
 >
 > I assume the idea of the DC= components could be to establish something like
 >  a hierarchical LDAP directory model based on DNS rather than assuming a
 > single global X.500 directory hierarchy and full-fledged DAP.

Yes, in large part, that's the rationale behind the DC= components.

=JeffH (a former LDAPv3 contributor and DNS-based directory hierarchy proponent)